
Foreman - Feature #23045

Port robottelo tests for PartitionTable

03/28/2018 01:04 PM - Djebran Lezzoum

Status: Closed   

Priority: Normal   

Assignee: Djebran Lezzoum   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5368

  

Description

Port robottelo tier1 tests for Partition Table

Related Robottelo issue: https://github.com/SatelliteQE/robottelo/issues/5868

Associated revisions

Revision 74e9b19a - 04/01/2018 09:11 PM - Djebran Lezzoum

Fixes #23045 - Port Robottelo PTables tests

History

#1 - 03/28/2018 01:12 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5368 added

#2 - 04/01/2018 09:12 PM - Anonymous

- translation missing: en.field_release set to 330

#3 - 04/01/2018 10:02 PM - Djebran Lezzoum

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 74e9b19a3bca35f941de990c8750b86d3ff56453.
